import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/PaperInfo/list', data)
//详情
export const Details = id => get(`/api/PaperInfo/details?id=${id}`)
//新增
export const save = data => post('/api/PaperInfo/save', data)
//删除
export const deletes = id => del(`/api/PaperInfo/delete`, { id: id })
